Bug 75157 - Bluecurve gripe
Bluecurve gripe
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork (Show other bugs)
8.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-04 17:47 EDT by Gene Czarcinski
Modified: 2007-03-26 23:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-18 03:32:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-10-04 17:47:36 EDT
Description of Problem:

On the whole, I like the Bluecurve look.  However, for xmms, the random and rep
check boxes are more than a bit small on my 1280x1024 display.  It would be more
than nice for them to be a bit larger -- see the gtk and Bluesteel skins.
Comment 1 Shawn Walker 2002-10-08 18:17:34 EDT
That's what doublesize mode is for, hit Cotrol + D after clicking on the XMMS
Window. I use a 1600x1200 desktop and this makes them more than useable.
Comment 2 Hal Canary 2003-08-15 22:11:46 EDT
Xmms should use the standard gtk2 widgets throughout the interface.  It 
completely fails to follow the 
<a href="http://developer.gnome.org/projects/gup/hig/">Human Interface 
Guidelines</a> and looks awful regardless of what skin is being used.
Comment 3 Bill Nottingham 2003-08-15 22:13:50 EDT
xmms uses gtk1. Porting to gtk2 is not a trivial bugfix. :)
Comment 4 Alexander Larsson 2003-08-18 03:32:28 EDT
We are well aware that the xmms ui sucks. Some time i hope we can ship media
player with a working interface, but for now use Ctrl-D.

Note You need to log in before you can comment on or make changes to this bug.